.table_basic				{ width: 100%; border-top: 3px solid #333333; }
.table_basic caption		{ padding: 0 0 5px 5px; font-size: 15px; font-weight: 400; color: #333333; text-align: left; border-left: 5px solid #dddddd; font-family: 'Noto Sans KR', sans-serif; }
.table_basic th				{ padding: 10px 0; font-size: 16px; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; background: #f8f8f8; }
.table_basic th:first-child	{ border-left: 0; }
.table_basic th:last-child	{ border-right: 0; }
.table_basic td				{ padding: 10px 0; color: #666666; text-align: center; border-left: 1px solid #dddddd; border-right: 1px solid #dddddd; border-bottom: 1px solid #dddddd; word-wrap: break-word; word-break: break-all; }
.table_basic td:first-child	{ border-left: 0; }
.table_basic td:last-child	{ border-right: 0; }
.table_basic a				{ font-weight: bold; }
.table_basic textarea		{ border-left: 1px solid #9f9f9f; border-top: 1px solid #9f9f9f; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }
.table_basic .t_bg01		{ background: #fcf9fe; }
.table_basic .t_bg02		{ background: #fcfaf6; }
.table_basic .t_bg01-g		{ background: #886c9a; }
.table_basic .t_bg02-g		{ background: #b9a988 }
.table_basic select			{ border-left: 1px solid #9f9f9f; border-top: 1px solid #9f9f9f; border-right: 1px solid #ddd; border-bottom: 1px solid #ddd; }

.table_basic .tleft			{ text-align: left; padding-left: 10px; }
.table_basic .th_g			{ padding: 10px 0; color: #ffffff; font-size: 13px; background: #5a5a5a; }
.table_basic .matlist					{ float:left; width: 1300px; }
.table_basic .matlist div				{ float: left; width: 800px; }
.table_basic .matlist div:nth-child(1)	{ float: left; width: 500px; }
.table_basic .matlist div:nth-child(3)	{ float: left; width: 500px; }
.table_basic .matlist div:nth-child(5)	{ float: left; width: 500px; }
.table_basic .matlist div:nth-child(7)	{ float: left; width: 500px; }
.table_basic .matlist div:nth-child(9)	{ float: left; width: 500px; }
.table_basic .matlist div b				{ display: inline-block; width: 160px; }
.table_basic .matlist_w					{ float:left; width: 1400px; }
.table_basic .matlist_w div				{ float: left; width: 900px; }
.table_basic .matlist_w div:nth-child(1)	{ float: left; width: 500px; }
.table_basic .matlist_w div:nth-child(3)	{ float: left; width: 500px; }
.table_basic .matlist_w div:nth-child(5)	{ float: left; width: 500px; }
.table_basic .matlist_w div:nth-child(7)	{ float: left; width: 500px; }
.table_basic .matlist_w div:nth-child(9)	{ float: left; width: 500px; }
.table_basic .matlist_w div b				{ display: inline-block; width: 180px; }

.th-g th				{ padding: 10px 0; color: #ffffff; font-size: 13px; border-left: 1px solid #353535; border-right: 1px solid #353535; border-bottom: 1px solid #353535; background: #5a5a5a; }
.th-g th:first-child	{ border-left: 0; }
.th-g th:last-child		{ border-right: 0; }


.thume						{ position:relative; float:left; width:100%; margin-top:20px; background-color:#F7F8F9; border-top:2px solid #F2F4F5; border-bottom:2px solid #F2F4F5;}
.guide						{ position:relative; float:left; padding:0 15px 10px 15px; font-size:13px; padding-left: 25px; text-indent: -8px; }
.insert						{ margin:20px;}
.insert ul					{ float:left; width:100%; margin-bottom:10px;}
.insert ul li				{text-align:left; margin-bottom:5px; width:50%; float:left;}
.insert input[type="file"]	{ position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
.insert label				{ display: inline-block; width: 20%; padding: .45em 0; text-align: center; color: #999; font-size: inherit; line-height: normal; vertical-align: middle; cursor: pointer; color: #fff; background-color: #555; border-color: #444; border-radius: .25em; }
.insert .upload-name		{ display: inline-block; width: 70%; padding: .42em .75em;font-size: inherit;font-family: inherit;line-height: normal;vertical-align: middle;background-color: #fff;border: 1px solid #aaaaaa;border-bottom-color: #e2e2e2;border-radius: .25em;-webkit-appearance: none;-moz-appearance: none;appearance: none;}

.function			{ float: left; width: 100%; text-align: right; }


.btn{border-radius:4px; display: inline-block; vertical-align: top; padding: 0 25px; height: 42px; line-height: 42px; text-align: center; font-size: 14px; letter-spacing: 0; border: 1px solid transparent; }
.btn-default		{ color: #333; border: 1px solid #dfdfdf; border-bottom: 1px solid #c4c4c4; background: #fff; }
.btn-default:hover	{ color: #333; font-weight: 400; background: linear-gradient(#ffffff, #f5f5f5); }
.btn-enter{ color: #fff; background: #464e6b; border: 1px solid #036; }
.btn-enter:hover{ color: #fff; background: #000000; }
.btn-basic{ color: #fff; background: #666;border: 1px solid #555; }
.btn-basic:hover{ color: #fff; }
.btn_modify			{ color: #ffffff; background: #33669f; }
.btn_modify:hover	{ color: #ffffff; background: #1575de; }


.mt0{margin-top:0 !important;}
.mb0{margin-bottom:0 !important;}
.pb100{padding-bottom:100px !important;}
.container-w{padding:0 15px !important;}
.mytotalviewbtn{color:#6e1e0e; font-weight:bold; padding-left:50px;}
.leftbox{ clear:both}
.totalviewbtn{height:45px; line-height:45px; background:url(../img/totalbtn.png) no-repeat 85% center; border:1px solid #666666; font-size:16px; padding-left:20px; width:100%; box-sizing:border-box; margin-bottom:30px; font-weight:500; cursor:pointer}
.leftnav{float:left; width:225px;}
.leftnav .leftnav-title{font-size:15px;  border-top:1px solid rgb(0,0,0); height:42px; line-height:42px; padding-left:15px; box-sizing:border-box; color:rgb(0,0,0); font-weight:bold; clear:both; margin-bottom:8px; background:url(../img/arrplus.png) no-repeat 195px center #f5f5f5; cursor:pointer}
.leftnav .pluson{ background:url(../img/arrmius.png) no-repeat 195px center #f5f5f5; }
.leftnav .localselect p{margin-bottom:10px; font-size:14px}
.leftnav .localselect p label{padding-left:10px;}
.leftnav .lastime-user-img-sbox {  height: 170px;  overflow: auto;}
.leftnav  .leftsearch{width: 225px;    height: 37px;    border: 1px solid #e5e5e5;    box-sizing: border-box;    line-height: 37px; padding-left:10px; position:relative}


.leftnav  .leftsearch input.leftseacht{ border:none; height:23px}
.leftnav  .leftsearch input.leftseachimg{position:absolute; top:10px; right:10px; cursor:pointer}
.leftnav .morebox{padding-left:15px; padding-top:18px; color:#636363; letter-spacing:0;}
.leftnav .morebox:last-child{margin-bottom:30px;  border-bottom:1px solid #cccccc;padding-bottom:20px;  }
.leftnav .morebox .morebox-t{font-weight:600; color:#2b2b2b; font-size:14px; }
.leftnav .morebox .morebox-s p{padding-bottom:20px; letter-spacing:-0.5px;}

.leftbox .edustay{border-bottom:1px solid #cccccc; padding-bottom:20px; overflow:hidden; margin-bottom:25px;}
.leftbox .edustay .tmp-check{display:block; padding-left:15px;}
.leftbox .eduday{padding-left:20px; padding-top:15px; border-bottom:1px solid #cccccc; padding-bottom:30px; margin-bottom:25px; font-size:12px;}
.leftbox .eduday .d1{text-decoration:underline; margin-right:40px;}
.leftbox .eduday .d2{margin-right:20px;}
.leftbox .eduday .d3{cursor:pointer;}
.leftbox .eduday div{margin-bottom:8px;}

.edu-cation{text-align:right; padding-bottom:23px;} 
.edu-cation span{display:inline-block; border-bottom:1px solid #da1212; color:#da1212; margin-left:5px;}
.v-line{width:260px; height:2px; background:rgb(51,51,51); position:absolute; left:50%; margin-left:-130px; bottom:0}
#edulist .edulistbtn a{border:1px solid #dfdfdf; width:80px; height:40px; line-height:40px; text-align:center; float:right; display:block}


.eduview-contents{flex:1}
.eudview-simg ul li{float:left; padding:8px 5px 0 0; width:100px; height:80px;}
.eudview-simg ul li img{width:100%;}
.eudview-simg ul li:nth-child(3n){padding-right:0;}

#masonry .thumb { width:100px; height:auto; padding:10px;}
.edu_ing {float: left; width: 100px; padding: 0; text-align: center; height: 30px; font-size: 16px; line-height: 27px; color: #eb5454; border: 1px solid #eb5454;}
.edu_after {float: left; width: 100px; padding: 0; text-align: center; height: 30px; font-size: 16px; line-height: 27px; color: #5d5d5d; border: 1px solid #5d5d5d; margin-right: 15px;}
.edu_before {float: left; width: 100px; padding: 0; text-align: center; height: 30px; font-size: 16px; line-height: 27px; color: #0442e8; border: 1px solid #0442e8; margin-right: 15px;}


.group-check{display:inline-block; }
.group-check label{cursor:pointer; margin-right:15px;}
.group-check input[type="checkbox"] {    display:none;}
.group-check input[type="checkbox"] + label span {    display:inline-block;    width:22px;    height:22px;    margin:0 6px 0 0;    vertical-align:middle;     background:url(../img/view_check_off.png) no-repeat; background-size:20px;    cursor:pointer;}
.group-check input[type="checkbox"]:checked + label span {    background:url(../img/view_check_on.png) no-repeat; background-size:20px}
.group-check input[type="radio"] {display:none;}
.group-check input[type="radio"] + label span {    display:inline-block;    width:22px;    height:22px;    margin:0 6px 0 0;    vertical-align:middle;     background:url(../img/view_check_on.png) no-repeat; background-size:20px;    cursor:pointer;}
.group-check ul{overflow:hidden; padding-top:20px; height:205px; overflow-y:scroll; box-sizing:border-box; }
.group-check ul li{float:left; width:25%; font-size:14px; margin-bottom:2px; }


.list-junboxw {overflow:hidden; display:grid; grid-template-columns:repeat(4, 1fr); column-gap:2.5%;}
.list-junboxw .list-junbox{border-radius:12px; overflow:hidden; margin-bottom:30px; position:relative;}
.list-junboxw .list-junbox:nth-child(3n){margin-right:0;}
.list-junboxw .list-junbox-d1{ transition:all 0.3s ease; border:1px solid #ddd; border-radius:200px; cursor:pointer; position:relative; text-align: center; width:100%; aspect-ratio:1/1.4; overflow:hidden;}
.list-junboxw .list-junbox-d1 img { width:100%; height:100%; object-fit:cover; object-position:center; transition:all 0.3s ease;}
.list-junboxw .list-junbox-d1:hover{border-radius:20px;}
.list-junboxw .list-junbox-d1:hover img{transform:scale(1.05);}
.list-junboxw .list-junbox-t{position:absolute;left: 16px;top: 16px;width: 55px;height: 55px;border-radius: 40px;background:#6c6c6c;color:rgba(255,255,255,1);z-index:1;text-align:center;font-size:16px;align-content: center;}
.list-junboxw .list-junbox-t2{position:absolute; right:0; bottom:0; width:100%; height:40px; line-height:40px; background:rgba(0,0,0,0.6) ; color:rgba(255,255,255,1); z-index:1; text-align:center; font-size:16px}
.list-junboxw .list-junbox-d3{white-space:nowrap;opacity:0.6; font-size:16px; min-height:25px; overflow:hidden; text-overflow:ellipsis;}
.list-junboxw .list-junbox-btn{ text-align:center; padding-top:10px;}
.list-junboxw .list-junbox-btn a{width:100%;height:44px; line-height:44px; border:1px solid #ddd; border-radius:30px;  text-align:center; color:#8e8e8e; font-size:16px; display:inline-block;}
.list-junbox:hover .list-junbox-btn a{background:#2854b8 ; color:rgba(255,255,255,1);    transition: background-color 200ms linear; border:1px solid #2854b8}
.list-detail{padding:1.5vmin 2vmin;}
.list-junbox-d2{font-size:22px; min-height:55px; font-weight:600; margin-bottom:15px; display:-webkit-box; overflow:hidden; text-overflow:ellipsis; -webkit-box-orient:vertical; -webkit-line-clamp:2;}

.edu_pager li { float:left; padding:5px; }

/*스킨*/
.letters3{letter-spacing:3px;}
.letters5{letter-spacing:5px;}
.letters10{letter-spacing:10px;}
.eduview-contentsw{position:relative; min-height:1000px; display:flex; gap:3%; justify-content:space-between; padding-top:90px;}

.eduview-contents{flex:1 }
.eduview-leftnav{box-sizing:border-box; width:400px;  }
.eduview-Bimg{margin-bottom:30px;border-radius:20px;overflow:hidden;border: 1px solid #e2e2e2;box-shadow: 0 0 18px rgba(0,0,0,0.1);}
.eduview-Bimg img{width:100%;}
.eudview-simg ul li{float:left; padding:8px 5px 0 0; width:87px; height:80px;}
.eudview-simg ul li img{width:100%;}
.eudview-simg ul li:nth-child(3n){padding-right:0;}
.eduview-leftnav-sticky{opacity: 0;}
.eduview-leftnav-sticky h4{font-size:22px; word-break:keep-all;}
.eduview-leftnav-sticky .summary{background:#fafafa; padding:1.5vmin; border-radius:8px; margin-top:10px;}
.eduview-leftnav-sticky dl+dl{margin-top:8px}
.eduview-leftnav-sticky dl{display:flex;align-items:center;gap:6px}
.eduview-leftnav-sticky dt{font-size:14px; color:#afafaf;}
.eduview-leftnav-sticky dd{font-size:18px;}
/* view의 썸네일 영역 pc에만 적용되는 애니메이션*/
@media (min-width: 1025px) and (max-width:1400px){
	.eduview-contentsw{padding:0 20px;}
}
@media (min-width: 1025px) {
	.eduview-leftnav{position:sticky; height:800px; top:130px; animation: scale-down linear forwards; animation-timeline: scroll(); animation-range: 200px 400px;}
	.eudview-simg {animation: fade-out linear forwards; animation-timeline: scroll(); animation-range: 200px 400px;}
	.eduview-leftnav-sticky{animation: fade-in linear forwards; animation-timeline: scroll(); animation-range: 300px 400px;}
}
@media (max-width:1024px){
	.eduview-leftnav-sticky{display:none;}
}
@keyframes fade-out {
  to {opacity: 0; visibility: hidden; height:0; }
}
@keyframes fade-in {
  to {opacity: 1; transform: translateY(0); }
}
@keyframes scale-down {
  to {width:300px; }
}


.edu-cation{text-align:right; padding-bottom:23px;} 
.edu-cation span{display:inline-block; border-bottom:1px solid #da1212; color:#da1212; margin-left:5px;}
#edulist .listbox-list{overflow:hidden; padding:20px 0 15px; border-bottom:1px solid #b8b8b8; border-top:2px solid #393939}

#edulist .edust{float:left; width:100px; padding:0; text-align:center; height:30px; font-size:16px; line-height:30px; color:#fff; margin-right:15px; }
#edulist .eudcate{float:left; width:100px; padding:0; text-align:center; height:30px; font-size:16px; line-height:30px; color:#1f54ce; border:1px solid #1f54ce; margin-right:15px; background:#fff }

/*
#edulist .eudoff{float:left; width:100px; padding:0; text-align:center; height:30px; font-size:16px; line-height:30px; color:#1f54ce; border:1px solid #1f54ce; margin-right:15px; background:#fff }
#edulist .eudon{float:left; width:100px; padding:0; text-align:center; height:30px; font-size:16px; line-height:30px; color:#fff; border:1px solid #1fce55; margin-right:15px; background:#1fce55 }
#edulist .euding{float:left; width:100px; padding:0; text-align:center; height:30px; font-size:16px; line-height:30px; color:#fff; border:1px solid #1f54ce; margin-right:15px; background:#1f54ce }
#edulist .eudoff{float:left; width:100px; padding:0; text-align:center; height:30px; font-size:16px; line-height:30px; color:#fff; border:1px solid #6c6c6c; margin-right:15px; background:#6c6c6c }
*/
.list-contents{margin:5vmin 0;}
#edulist .predu{color:#0442e8; border:1px solid #0442e8}
#edulist .lastedu{color:#5d5d5d; border:1px solid #5d5d5d}
#edulist .listbox-list .listbox-txtedu{float:left; width:700px; box-sizing:border-box;}
#edulist .listbox-list .listbox-more{float:right; width:160px}
#edulist .list-contents .listbox-title{font-weight:500; letter-spacing:-2px;}
#edulist { overflow:hidden;}
#edulist .listbox{float:left; border-bottom:1px solid #d8d8d8; padding:30px 20px 20px; cursor:pointer; width:100% }
#edulist  .listbox:hover{background-color: #f0f0f0; cursor:pointer;    -webkit-transition: background-color 200ms linear;    -ms-transition: background-color 200ms linear;    transition: background-color 200ms linear;}
#edulist  .listbox-img{ float:left; width:150px; margin-right:35px}
#edulist  .listbox-img img{width:100%;}
#edulist  .listbox-subt{ float:left; width:830px; color:#8d8a8a; font-size:14px; font-weight:500}
#edulist .stitlebox{border:1px solid rgba(0,0,0,1); padding:0 15px; float:left; margin-right:10px}
#edulist .listbox-title{ font-size:32px; color:#000; float:left;font-weight:600 ; margin-top:14px;}
#edulist .listbox-stitle{line-height:160%;}
#edulist .listbox-namew{overflow:hidden; padding-top:40px }
#edulist .listbox-txtedu{font-size:16px;margin-bottom:20px;border: 1px solid #ddd;border-radius: 20px;padding: 3vmin;}
#edulist  .eduview-detail-listbtn{overflow:hidden; border-top: 1px solid #666666;}
#edulist .eduview-detail-listbtn a{ float: right; margin-top: 10px; /*display: block; width:80px; height:30px; line-height:30px; border: 1px solid #a1a1a1; text-align:center;*/ }
.edulistbox .st_change{margin-top:24px; text-align:center;}
.edulistbox .st_change a{border-radius:30px; height:38px!important; line-height:38px; width:120px; text-align:center;}

#edulist .listbox-name{color:#333333; overflow:hidden; height:50px;}
#edulist .listbox-name ul{float:left; overflow:hidden; width:50% }
#edulist .listbox-name ul li{float:left; margin-right:2%; border-bottom:1px solid #d0d0d0;padding-left:5px; padding-right:5px; height:50px; line-height:50px; box-sizing:border-box}
#edulist .listbox-name ul li:first-child{width:20%; text-align:center}
#edulist .listbox-name ul li:last-child{width:76%; margin-right:0}
#edulist .listbox-name ul li span{ font-weight:600;  padding-bottom:5px;padding-right:15px }

#edulist .listbox-name dl{float:left; overflow:hidden; width:50% }
#edulist .listbox-name dl dt {float:left; border-bottom:1px solid #727272;padding-left:5px; padding-right:5px; height:50px; line-height:50px; box-sizing:border-box}
#edulist .listbox-name dl dd {float:left; margin-right:2%; border-bottom:1px solid #d0d0d0;padding-left:5px; padding-right:5px; height:50px; line-height:50px; box-sizing:border-box}
#edulist .listbox-name dl dt {width:20%; font-weight:600;  padding-bottom:5px;}
#edulist .listbox-name dl dd {width:76%; margin-right:0; color:#9e9e9e;}


#edulist .listbox-b{float:right;}
#edulist  .listbox-b a{display:inline-block; width:105px; height:30px; line-height:30px; background:#8b4e3d; color:#fff;font-size:13px;    text-align:center}
#edulist .listbox-b a:hover{background: #6a3627; cursor:pointer;    -webkit-transition: background-color 200ms linear; color:#FFF;    -ms-transition: background-color 200ms linear;    transition: background-color 200ms linear;}
#edulist .predubtn a{background:#3d7a8b;}
#edulist .predubtn a:hover{background:#2c606f;}
#edulist .lastedubtn a{background:#5e5e5e;}
#edulist .lastedubtn a:hover{background:#4d4c4c;}
#edulist  .edulist-detail{clear:both; line-height:160%; border-bottom:1px solid #c1c1c1; padding:35px 30px 25px; color:#333333; box-sizing:border-box; font-size:14px;}
#edulist .edulistbox{margin-bottom:55px;}
#edulist .eudview-list{ overflow:hidden; padding:0px 0 15px; display:flex; flex-flow:column; margin-bottom:20px; }
#edulist .eduviewbtn{float:none; text-align:center; margin-top:20px}
#edulist .viewbox-name ul{width:100%;}
#edulist .viewbox-name ul li:first-child{width:10%; text-align:center}
#edulist .viewbox-name ul li:last-child{width:87%; margin-right:0}
#edulist  .eduview-detail{border-bottom:1px solid #d1d1d1;  line-height:160%; position:relative;  margin-bottom:35px;}
#edulist  .eduview-sns{text-align:right; margin-bottom:10px; padding-top:10px; top:0}
#edulist  .eduview-sns a{padding:0 3px;}
#edulist  .eduview-detail-v{ position:relative; overflow:hidden; margin-top:30px; border:1px solid #ddd; border-top:1px solid #000;  padding:0 2vmin;}
#edulist  .eduview-detail-t{padding:2.5vmin 0 0 0; font-size:24px; font-weight:600; color:#4f4e4e}
#edulist  .eduview-detail-s{line-height:220%; font-size:18px; padding-bottom:60px;}
#edulist  .eduview-detail-s p{padding-bottom:20px;}
#edulist  .eduview-detail-s p img{ width: 100%; }
.v-line{width:260px; height:2px; background:rgb(51,51,51); position:absolute; left:50%; margin-left:-130px; bottom:0}
#edulist .edulistbtn a{border:1px solid #dfdfdf; width:80px; height:40px; line-height:40px; text-align:center; float:right; display:block;     margin-top: 20px;}
#edulist .eduview-sns .snshare {border:1px solid #d0d0d0; height:35px; line-height:35px; margin-right:10px; width:115px; text-align:center; display:inline-block}
#edulist .subviewtab{margin-top:50px;  margin-bottom:70px;}
#edulist .subviewtab li{float:left; width:50%; height:60px;border-top:1px solid #dcdcdc; font-size:18px; box-sizing:border-box; text-align:center; line-height:60px; border-bottom:2px solid #000; cursor:pointer}
#edulist .subviewtab li.active{font-weight:600; font-size:20px; border:2px solid #000; border-bottom:none; border-bottom:none}

.view-btn-wrap{margin-bottom:3vmin}
.view-btn-wrap .btnbox{display:flex;justify-content:center}
@media (max-width:1400px){
	.list-junboxw{grid-template-columns:repeat(3, 31%)}
}
@media only all and (max-width: 1024px){	
	.list-junboxw{grid-template-columns:repeat(2, 47%)}
	.list-junboxw .list-junbox-d1{border-radius:16px;}
	.list-contents { width:100%;}
	.leftnav{float:none; width:100%;}
	
	.list-junboxw{margin-top:30px;}
	.list-junboxw .list-junbox { height:auto;}
	.list-junboxw .list-junbox-d1{ height:auto;}
	.list-junboxw .list-junbox{width:100%; margin-right:0}
	.list-junboxw .list-junbox .list-junbox-d1 img{width:100%; height:100%;  max-height: inherit}
	
	.listbox-page ul{margin-bottom:50px;}
	.listbox-page ul li{width:25px; height:25px; line-height:25px; font-weight:normal; font-size:13px;}
	#edulist .listbox-name dl{width:100%}
	#edulist .listbox-title{width:100%; padding:2vmin 0 10px 0; font-size:20px}
	#edulist .eudview-list{margin-bottom:0; padding-bottom:0}
	.eduview-leftnav { width:100%; margin-left:0;}
	.eduview-leftnav .eduview-Bimg { width:100%;}
	
	.eduview-contents{width:100%; margin-top:10px;}
	.eduview-leftnav{width:220px; margin-left:0}
	.leftnav .leftnav-title{background-position:90% center; }
	.leftbox .edustay .tmp-check{display:inline; padding-left:0; padding-right:0px;}
	.leftbox .eduday{padding-left:5px; padding-top:0	}
	.leftbox .eduday div{float:left; width:49%;}
	.leftbox .eduday .d1{margin-right:0;}
	.leftnav .leftbox:nth-child(3){display:none;}
	.list-junbox-d2{font-size:18px;}
	.view-btn-wrap .btnbox a.btn{font-size:14px;padding:0 25px}
	
}
@media screen and (max-width: 740px){
	.eduview-contentsw{flex-flow:column;}
	.eduview-leftnav{width:100%; max-width:400px; margin:0 auto;}
	.list-junboxw .list-junbox-t{left:4px; top:4px;}
	.list-junbox-d2{min-height:43px; font-size:16p;margin-bottom:0}
	.list-junboxw .list-junbox-d3{min-height:20px;}
	.list-junboxw .list-junbox-d3,
	.list-junboxw .list-junbox-t{font-size:14px;}
	.list-junboxw .list-junbox-btn a{height:36px;line-height:36px}
	
}